.app_title {
  color: #f0f4f7 !important;
}
.content_container {
  background-color: #213faa;
  padding-top: 22px;
  padding-bottom: 22px;
  padding-right: 30px;
}
.content_frame {
  background-color: #f0f4f7;
  border-radius: 30px;
  flex: 1 1 0%;
  padding-bottom: 2.5rem;
}
.panel_wrapper {
  background: #f0f4f7 !important;
  border-top-left-radius: 9999px;
  border-bottom-left-radius: 9999px;
  display: block;
  margin: 0;
  padding: 0;
  line-height: 0;
}
.empty_panel {
  color: #f0f4f7 !important;
  height: 50px;
  display: flex;
  align-items: center;
  padding-left: 1.25rem;
  text-decoration: none;
  background: #213faa !important;
}
.above_panel {
  border-bottom-right-radius: 9999px;
}
.below_panel {
  border-top-right-radius: 9999px;
}
.panel_link {
  color: #f0f4f7 !important;
  height: 50px;
  display: flex;
  align-items: center;
  padding-left: 1.25rem;
  text-decoration: none;
  background: #213faa;
}

.panel_link:hover {
  height: 50px;
  display: flex;
  align-items: center;
  padding-left: 1.25rem;
  position: relative;
  border-top-left-radius: 9999px;
  border-bottom-left-radius: 9999px;
  background-color: rgba(241, 245, 248, var(--bg-opacity)) !important;
  background: #d2d6d8 !important;
  color: #213faa !important;
}

.panel_link_active {
  height: 50px;
  display: flex;
  align-items: center;
  padding-left: 1.25rem;
  position: relative;
  border-top-left-radius: 9999px;
  border-bottom-left-radius: 9999px;
  border-right: 7px solid #213faa;
  background-color: rgba(241, 245, 248, var(--bg-opacity)) !important;
  background: #f0f4f7 !important;
  color: #213faa !important;
}

hr {
  height: 2px;
  background-color: #f4f0ef !important;
  margin-right: 7px;
}
.top_bumper {
  height: 5px;
}
.bottom_bumper {
  height: 5px;
}
.one-line {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.nav_padding {
  padding-left: 50px !important;
  border-style: none;
}

.v-main__wrap {
  border-color: #f0f4f7 !important;
  box-shadow: none !important;
}

.no_border {
  border-color: #f0f4f7 !important;
  border-style: none !important;
}

.white_border {
  border-color: #f0f4f7 !important;
}

/* .theme--light.v-navigation-drawer:not(.v-navigation-drawer--floating)
  .v-navigation-drawer__border {
  background-color: #f0f4f7;
}
.v-navigation-drawer__border {
  position: absolute !important;
  right: 0 !important;
  top: 0 !important;
  height: 100% !important;
  width: 1px !important;
}

.v-navigation-drawer__content {
  height: 0%;
  overflow-y: none !important;
  overflow-x: none !important;
} */
